
#ifndef b4r_main_h
#define b4r_main_h

class b4r_main {
public:

static void initializeProcessGlobals();
static void _appstart();
static void _pinbutton_statechanged(bool _state);
static void _process_globals();
static B4R::Serial* _serial1;
static B4R::Pin* _pinbutton;
static B4R::Pin* _pinledgreen;
static bool _lighton;
static ULong _bouncetime;
static ULong _bouncedelay;
};

#endif